{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function post_event, rds_comm\r\n\r\nif rds_comm( 'CHECK_NCR_SAVE' ) then\r\n   * DO NOTHING CAUSE THE USER WAS ASKED TO SAVE AND THEY SAID NO BUT WE MUST\r\n   return 0\r\nend\r\nvoid = set_property( @window, '@NoRead', 1 )\r\nVoid = post_event( CtrlEntId, 'READ' )\r\nRETURN 1\r\n"
        }
    }
}